{
    "path": "$OET_PATH/testcases/function_test/pkg_test/evolution-data-server/evolution-data-server-perl",
    "machine num": 1,
    "cases": [
        {
            "name": "test_evolution-data-server-perl_function_sync",
            "desc": "Test synchronization functionality"
        }
    ]
}